Bug 1078840 - FTBFS: openSUSE:Factory/espresso fails to build
FTBFS: openSUSE:Factory/espresso fails to build
Status: RESOLVED WONTFIX
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Christoph Junghans
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-01 17:06 UTC by Dominique Leuenberger
Modified: 2018-03-12 12:58 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2018-02-01 17:06:13 UTC
The package espresso fails to build in openSUSE:Factory. Earlier notifications by email to the bugowner and Maintainer have remained without reaction / fix. If the package is not being fixed within 2 weeks, it will be scheduled for removal from Tumbleweed
Comment 1 Dominique Leuenberger 2018-03-12 12:58:56 UTC
Espresso had been removed from TW on Feb 21:

r9 | dimstar_suse | 2018-02-21 13:11:27 | 3a39fd7c8df4a0d301674c834b3708ef | 3.3.1+git20160803.6ed0518 | rq577602

Build failed for > 120 days, boo#1078840